Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85269 - broken link on "Open Source Project Hosting" page
Summary: broken link on "Open Source Project Hosting" page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: rcabral
QA Contact: Tom Lancaster
URL: http://www.redhat.com/about/mission/l...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-27 03:17 UTC by petrosyan
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-18 03:43:30 UTC


Attachments (Terms of Use)

Description petrosyan 2003-02-27 03:17:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
on the "Open Source Project Hosting" page the link to:
 autoconf a software portability tool
is broken

How reproducible:
Always

Steps to Reproduce:
1. goto http://www.redhat.com/about/mission/leadership/hosting/index/
2. click on the autoconf link
3. get the following error:
Not Found
The requested URL /autoconf/ was not found on this server.

Additional info:

something similar to this has already been reported in bug # 74362

Comment 1 petrosyan 2003-03-18 03:43:30 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.